-S 0  -X RUN  -Q 0 -L 3   91 400
-S 0  -X RUN  -Q 0 -L 3   57 200
-S 0  -X RUN  -Q 0 -L 3   54 200
-S 2  -X RUN  -Q 1 -L 2   48 250
-S 2  -X RUN  -Q 1 -L 2   44 175
-S 2  -X RUN  -Q 1 -L 2   43 250
-S 1  -X RUN  -Q 2 -L 2   42 150
-S 1  -X RUN  -Q 2 -L 2   41 175
-S 1  -X RUN  -Q 2 -L 2   40 200
-S 3  -X RUN  -Q 3 -L 1   39 175
-S 3  -X RUN  -Q 3 -L 1   34 200
-S 3  -X RUN  -Q 3 -L 1   29 100
-S 4  27 300
-S 4  25 150
-S 4  23 250
-S 4  17 125
-S 4  12 100
-S 4  10 100
